Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 17:05:10 +0000

Chat transcript

	Jason Mon, 10/10/22 09:52:15 am America/Phoenix
		Hi there! Where are dreaming of vacationing to?
	Traveler  09:52:15 am
		Is airfare included in price
		Italy and greece
	Jason 09:53:20 am
		Hi there , welcome to Jayway 
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when 

	Traveler  09:54:21 am
		2 weeks in oct 2023
	Jason 09:54:36 am
		How many members would there be in the travel group? Please specify if there are children travelling with you.
	Traveler  09:54:45 am
		2 adults
	Jason 09:55:23 am
		Great..thanks
		Also, We will present you with a package price based on the your needs and preferences. This price will represent the final price for all of our services
		What kind of activities do you like to do on vacation?
	Traveler  09:56:37 am
		see the sights, eat regional foods, relax. Don’t want jam packed activities.
		we don’t drink so not interested in wineries
	Jason 09:57:22 am
		Got it noted, May I have your name, email and phone number?    
	Traveler  09:57:47 am
		joy stillwell, [email-masked]
		602-565-2415
	Jason 09:58:08 am
		Alright excellent!  Lastly, which country you will be travelling from?
	Traveler  09:58:14 am
		usa
	Jason 09:58:22 am
		Great! I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
       
		Anything else I can help you with at the moment?
	Traveler  09:59:01 am
		thank you! Yes, did you say airfare is included?
	Jason 09:59:40 am
		We can include that in the price and we will present you with a package price based on all  your needs and preferences. 
	Traveler  09:59:52 am
		perfect
	Jason 10:00:08 am
		Anything else I can ask for you?
	Traveler  10:00:27 am
		no that covers it. Thank you
	Jason 10:00:42 am
		Sorry I did not ask for how long roughly Im sorry
		Its okay I apologize 
		2 weeks Apologies....
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 

	System 10:01:44 am
		Jason archived the chat

	9m 29s

Chat has been opened from website: https://jaywaytravel.com/itineraries/venice-rome-santorini-athens-tour#benefits

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com